<template>
  <div class="about pa-6">
    <h1 class="mb-4" style="text-decoration: underline">About Application</h1>
    <h3>This aplication is created for triggering pipeline and watching the results!</h3>
    <h4>Also you can check a list of your tasks and recent events!<em>(in development)</em> </h4>
    <v-divider class="mb-6"></v-divider>
    <p>To start the pipeline, press "Test" on the Home page.</p>
    <p>To view the report information, press "Show".</p>
  </div>
</template>
<script>
export default {
  name: "About",
}
</script>